全部搜尋項
wheezy  ]
[ 原始碼: ruby-gnome2  ]

套件:libpoppler-glib-ruby1.8(1.1.3-2)

libpoppler-glib-ruby1.8 的相關連結

Screenshot

Debian 的資源:

下載原始碼套件 ruby-gnome2

維護小組:

外部的資源:

相似套件:

Transitional package for ruby-poppler

This is a transitional package to ease upgrades to the ruby-poppler package. It can safely be removed.

標籤: 角色: 共用函式庫, Interface Toolkit: GTK

其他與 libpoppler-glib-ruby1.8 有關的套件

  • 依賴
  • 推薦
  • 建議
  • 增強

下載 libpoppler-glib-ruby1.8

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
all 9。9 kB33。0 kB [檔案列表]